@charset "utf-8";
/* slider */
#sliderBg {
	background: url(../imgs/slide_bg.gif) repeat-x;
}

.wideslider {
	width: 100%;
	height: 390px;
	text-align: left;
	position: relative;
	overflow: hidden;
	background: url(../imgs/slide_s01.jpg) no-repeat center;
}

.wideslider #CATCH {
	position: relative;
	width: 1000px;
	margin: 0px auto;
	z-index: 50;
	top: 130px;
	left: 35px;
}

.wideslider ul {
	background: url(../imgs/gif-load.gif) no-repeat center;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider ul li img {
	width: 100%;
	display: none;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../imgs/prev.png) no-repeat right 10px center;}
.slider_next {background: #fff url(../imgs/next.png) no-repeat left 10px center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 10px;
	height: 10px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	overflow: hidden;
	background: #FFF;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

